Re: Fixed Vocalizer-Expressive driver for NVDA 2019.3.1 and later


luke scholey
 

I’ve been looking for a trial version as well. I’ve already tried emailing but no response. Does anyone know how to try this before buying?

Great that the error was fixed quickly
Luke

On 25 Jun 2020, at 15:23, Bob Jutzi <jutzi@...> wrote:

I would be interested in a demo; however, after installing the current
driver along with a voice, I'm getting a notice that my demo has expired.

On 6/25/2020 10:07 AM, Rui Fontes wrote:
Hello!

We were alerted to an error when typing or spelling in the
Vocalizer-Expressive 3.1.1 driver.

As far as we know, it only affects hebrew and arabic languages...


After some investigation we found the error and have already corrected
it.

The new driver version is at:
https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.2.nvda-addon


Best regards,

Customer support
Tiflotecnia, Lda.




Join nvda@nvda.groups.io to automatically receive all group messages.